#index:
#    path: /
#    controller: App\Controller\DefaultController::index
api_login_check:
  path: /api/login_check

app_metrics:
  resource: '@ArtprimaPrometheusMetricsBundle/Resources/config/routing.xml'

